Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Wed, 1 Aug 2001 03:00:20 +0100

Jorge:
> la and cusku di'e
> 
> >Not germane to your point, but I wd interpret {bi'u le nanmu} as
> >"a (certain) man", as opposed to "the man" (= {bi'u nai le nanmu}),
> >and {le bi'u nanmu} as indicating that le nanmu has not hitherto
> >been described as a man (which implies that the man has already
> >been referred to).
> 
> But {bi'u} attaches to the preceding word, so in {bi'u le nanmu}
> it has no relationship to {le nanmu}. We could make your
> distinction between {le bi'u nanmu} = {le nanmu ku bi'u} and
> {le nanmu bi'u [ku]}.

Ah, sorry. I've made this mistake in the past too. I can't shake
off the notion that bi'u works like ba'e.

--And.